reset
set grid
set encod iso
set tit 'Filtres Wratten - Transmission - Wratten filters'
set xlabel "Longueur d'onde - Wavelength (nm)"
set ylabel 'Transmission %'
set key out

pl 'wratten-78C-82B.dat' \
    u 1:($2) i 0 tit "78C"     w lp, \
 '' u 1:($3) i 0 tit "79"      w lp, \
 '' u 1:($4) i 0 tit "80A"     w lp, \
 '' u 1:($5) i 0 tit "81"      w lp, \
 '' u 1:($6) i 0 tit "81A"     w lp, \
 '' u 1:($7) i 0 tit "81B"     w lp, \
 '' u 1:($2) i 1 tit "81C"     w lp, \
 '' u 1:($3) i 1 tit "81D"     w lp, \
 '' u 1:($4) i 1 tit "81EF"    w lp, \
 '' u 1:($5) i 1 tit "82"      w lp, \
 '' u 1:($6) i 1 tit "82A"     w lp, \
 '' u 1:($7) i 1 tit "82B"     w lp
#
call 'dumppdf.gnu' 'wratten-78C-82B.pdf'
!/bin/rm -f wratten-78C-82B.zip ; zip wratten-78C-82B.zip wratten-78C-82B.pdf wratten-78C-82B.dat wratten-78C-82B.gnu
print "fichier wratten-78C-82B.zip cr"

